﻿<div ng-if="MC.stateParams.programType == '@ProgramTypeCategory.Class' || MC.stateParams.programType == '@ProgramTypeCategory.Camp' || MC.stateParams.programType == '@ProgramTypeCategory.SeminarTour'" ng-controller="programDefaultAddEditStep2Controller" ng-include="'/Dashboard/Program/ProgramAddEditStep2Partial?programType=@ProgramTypeCategory.Class'"></div>

<div ng-if="MC.stateParams.programType == '@ProgramTypeCategory.ChessTournament'" ng-controller="TournamentAddEditStep2Controller" ng-include="'/Dashboard/Program/ProgramAddEditStep2Partial?programType=@ProgramTypeCategory.ChessTournament'"></div>

<div ng-if="MC.stateParams.programType == '@ProgramTypeCategory.Calendar'" ng-controller="CalendarAddEditStep2Controller" ng-include="'/Dashboard/Program/ProgramAddEditStep2Partial?programType=@ProgramTypeCategory.Calendar'"></div>

<div ng-if="MC.stateParams.programType == '@ProgramTypeCategory.Subscription'" ng-controller="SubscriptionAddEditStep2Controller" ng-include="'/Dashboard/Program/ProgramAddEditStep2Partial?programType=@ProgramTypeCategory.Subscription'"></div>

<div ng-if="MC.stateParams.programType == '@ProgramTypeCategory.BeforeAfterCare'" ng-controller="BeforeAfterCareAddEditStep2Controller" ng-include="'/Dashboard/Program/ProgramAddEditStep2Partial?programType=@ProgramTypeCategory.BeforeAfterCare'"></div>